Ticket #37357

ホスト鍵の更新で落ちる

Open Date: 2017-07-14 17:12 Last Update: 2018-06-01 13:02

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ホスト鍵の確認ダイアログ、およびhostkey rotationの確認ダイアログでホスト鍵の更新を行うと落ちる。 もしくは正常に書き込めないというエラーメッセージが表示される。

ホスト鍵ファイルにread&writeとread onlyの二種類を設定している時に発生する。 ホスト鍵の更新がread onlyのファイルの事を考慮していない為、バッファでの位置がずれた状態でアクセスするため。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2017-07-14 17:12 Updated by: doda
  • New Ticket "ホスト鍵の更新で落ちる" created
2017-08-26 22:24 Updated by: doda
2017-08-31 23:14 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.97 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
2017-11-30 07:37 Updated by: maya
2018-03-01 19:42 Updated by: doda
2018-06-01 13:02 Updated by: doda
Comment

そろそろ手をつけないと

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login